.downloads-document {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    margin: 50px;
    text-align: center;
    text-decoration: none;
}

.downloads-document:hover {
    cursor: pointer;
    box-shadow: 0 0 6px black;
    font-weight: bold;
}

.downloads-document:hover .downloads-description {
    font-weight: bold;
}

.downloads-description {
    color: #505050;
    text-decoration: none;
}

.downloads-list {
    max-width: 900px;
    margin: 50px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.downloads-sub_list {
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
